<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="Buat Akun | Institut Tazkia">
    <meta name="author" content="Institut Tazkia">
    <meta name="keywords" content="institut tazkia, kampus ekonomi syariah, kampus swasta terbaik">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <!-- fontawesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
    <!-- favicon -->
    <link rel="shortcut icon" th:href="@{/index/img/favicon.png}" type="image/x-icon">
    <!-- my style -->
    <link rel="stylesheet" th:href="@{/index/css/mainstyle.css}">
    <title>Buat Akun | SPMB Institut Tazkia</title>
</head>

<head>


<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div class="header-devider"></div>
<!-- form buat akun -->
<div class="container">
    <div class="buat-akun">
        <div class="row">
            <div class="col-lg-7 col-md-6">
                <div class="brand">
                    <img class="img-fluid mb-4" th:src="@{/index/img/buat-akun.svg}" alt="study">
                    <h2>Terimakasih <strong> telah memilih kami</strong> <br>sebagai tempat belajar anda.</h2>
                    <div class="sosial-icon mt-5">
                        <p>Stay connected with us:</p>
                        <a href="https://www.facebook.com/kampustazkia/"><i class="fab fa-facebook-square"></i></a>
                        <a href="https://www.linkedin.com/company/tazkia/"><i class="fab fa-linkedin"></i></a>
                        <a href="https://www.youtube.com/c/TazkiaTV"><i class="fab fa-youtube-square"></i></a>
                        <a href="https://www.instagram.com/tazkiaofficial/"><i
                                class="fab fa-instagram-square"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-5 col-md-6">
                <div class="form-area">
                    <h2>Buat Akun</h2>
                    <form th:action="@{/leads/form}" method="post">
                        <input type="text" name="kode" hidden th:value="*{kodeReferal}">
                        <div class="form-group">
                            <label for="name">Nama</label>
                            <input type="text" class="form-control" id="name" name="nama" autofocus>
                        </div>
                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="email" class="form-control" id="email" name="email">
                        </div>
                        <div class="form-group">
                            <label for="password">Password</label>
                            <input type="password" class="form-control" id="password" name="password">
                        </div>
                        <div class="form-group">
                            <label for="noTelepon">No. Telepon</label>
                            <input type="text" class="form-control" id="noTelepon" name="noHp">
                        </div>
                        <div class="form-group">
                            <label for="jenjangPendidikan">Jenjang Pendidikan</label>
                            <select class="form-control" id="jenjangPendidikan" name="jenjang">
                                <option value="S1">Program Sarjana (S1)</option>
                                <option value="S2">Program Pascasarjana (S2)</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="kelas">Kelas</label>
                            <select class="form-control" id="kelas" name="kelas">
                                <option value="Reguler">Reguler</option>
                                <option value="Eksekutif">Eksekutif</option>
                                <option value="Karyawan">Karyawan S1</option>
                            </select>
                        </div>
                        <button type="submit" class="btn btn-submit btn-block my-3" name="submit">Buat Akun</button>
                    </form>
                    <!-- <a class="btn btn-google btn-block mb-3" href="#"><img class="mr-2" src="img/google.png"
                            alt="google icon">Daftar Dengan Akun Google</a> -->
                    <p class="mb-0">Sudah punya akun ? <a th:href="@{/login}">Login dsini</a></p>
                    <small><a th:href="@{/}">&larr; Kembali ke beranda</a></small>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end form buat akun -->


<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js">
</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js">
</script>
</body>

</html>